package com.example.iot_controlhost.base;

/**
 * @Description 不同模式的必须方法
 * @Author DuanKaiji
 * @CreateTime 2023年11月01日 15:27:18
 */
public interface BaseMode {

    /**
     * 初始化该模式的显示（在UI线程）
     */
    void initMode();

    /**
     * 退出时使用（在IO线程）
     */
    void stopMode();
}
